Metadata-Version: 2.1
Name: activitypub.py
Version: 0.1.1
Summary: Yet another ActivityPUB framework written in Python.
License: MIT
Author: Mattholy
Author-email: smile.used@hotmail.com
Requires-Python: >=3.12,<4.0
Classifier: License :: OSI Approved :: MIT License
Classifier: Programming Language :: Python :: 3
Classifier: Programming Language :: Python :: 3.12
Requires-Dist: httpsig (>=1.3.0,<2.0.0)
Requires-Dist: isodate (>=0.6.1,<0.7.0)
Requires-Dist: pycountry (>=23.12.11,<24.0.0)
Requires-Dist: pydantic (>=2.7.0,<3.0.0)
Requires-Dist: requests (>=2.31.0,<3.0.0)
Description-Content-Type: text/markdown

# Activitypub.py [WIP]
Yet another ActivityPUB framework written in Python.

# Install
`pip install activitypub.py`

# Usage

## ActivityPub's Pydantic Model
